[Pkg-utopia-maintainers] Bug#527872: dbus: Reproducible with GNOME and metacity

Josh Triplett josh at freedesktop.org
Sun May 10 09:15:34 UTC 2009

Package: dbus
Version: 1.2.14-1

I use GNOME and metacity, and I can reproduce this bug.

See also bug 527860.  These two bugs need merging, but I don't know
whether the actual problem lies with dbus or the X server.

- Josh Triplett

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.29-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages dbus depends on:
ii  adduser                       3.110      add and remove users and groups
ii  libc6                         2.9-12     GNU C Library: Shared libraries
ii  libdbus-1-3                   1.2.14-2   simple interprocess messaging syst
ii  libexpat1                     2.0.1-4    XML parsing C library - runtime li
ii  libselinux1                   2.0.71-1   SELinux shared libraries
ii  lsb-base                      3.2-22     Linux Standard Base 3.2 init scrip

dbus recommends no packages.

Versions of packages dbus suggests:
ii  dbus-x11                      1.2.14-2   simple interprocess messaging syst

-- no debconf information

More information about the Pkg-utopia-maintainers mailing list